﻿.spinner-wrapper {
    position: fixed;
    z-index: 999999;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: 0 0 rgba(255,255,255,0.40);
}

.spinner {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 3.75rem;
    height: 1.25rem;
    margin: -0.625rem 0 0 -1.875rem;
    text-align: center;
}
/*
.bg-primary-500 {
    background-color: var(--c-bg);
}
.bg-primary-800 {
    background-color: var(--c-bg-800);
}

.text-primary-50 {
    color: var(--c-text-color-50);
}

.text-primary-500 {
    color: var(--c-text-color-500);
}*/

.text-primary {
    color: var(--c-text-color-900);
}

.text-hover-primary {
    color: var(--c-text-hover-color);
}

.btn-primary {
    background-color: var(--c-button-primary);
}

.btn-login {
    background-color: var(--c-button-login);
}

    .btn-login:hover {
        background-color: var(--c-button-hover-bg);
    }


.text-login {
    color: var(--c-text-color-login);
}

.nav-link:hover {
    background-color: var(--c-button-hover-bg);
    color: var(--c-bg);
}

.italic {
    font-style: italic;
}